@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Renegade: Battle For Jacob's Star Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd RENEGADE
REM DOSBox: loadfix (correct memory usage)
loadfix -25
RENEGADE.EXE
cd..
cls
echo Thank you for playing Renegade: Battle For Jacob's Star Demo!
echo.
echo To play again, type RENEG and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on